Bug 675476 - pcregrep(1) manpage fixes
pcregrep(1) manpage fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pcre (Show other bugs)
14
All All
unspecified Severity low
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
http://bugs.exim.org/show_bug.cgi?id=...
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-05 16:47 EST by John Bradshaw
Modified: 2011-05-09 06:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: pcre-8.12-3.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 675682 (view as bug list)
Environment:
Last Closed: 2011-05-09 06:29:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
pcregrep(1) patch (619 bytes, patch)
2011-02-05 16:47 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-05 16:47:07 EST
Created attachment 477244 [details]
pcregrep(1) patch

Description of problem:
Spelling mistakes in pcregrep(1)

Version-Release number of selected component (if applicable):
pcre-6.6-2.el5_1.7.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 pcregrep
  
Actual results / Expected results:
See patch
Comment 1 Ivana Varekova 2011-03-09 04:32:19 EST
Moving this bug to Fedora as agreed with the reporter.

Note You need to log in before you can comment on or make changes to this bug.